RubyGems Navigation menu

hn_api 0.0.2

Ruby client for the Hacker News API

Versiones:

  1. 0.0.2 - October 08, 2014 (8 KB)
  2. 0.0.1 - October 07, 2014 (8 KB)

dependencias de Runtime (3):

  • faraday < 0.10, >= 0.7
  • faraday_middleware < 0.10, >= 0.8
  • hashie >= 0.4.0
  • dependencias de Development (4):

  • bundler ~> 1.0
  • jeweler ~> 1.8.7
  • rdoc ~> 3.12
  • rspec ~> 3.0.0
  • Propietarios:

    Autores:

    • Rahul Horé

    SHA 256 checksum:

    1ed68664b51d91931f7d897f9298d8e5aa49eb1e890152844e74f293f0d4dd91

    Total de descargas 3.107

    Para esta versión 1.884

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Enlace: